key: porteretalndpuzzleaboutknowledge
title: A puzzle about knowledge ascriptions
authors:
- Brian Porter
- Kelli Barr
- Abdellatif Bencherifa
- Wesley Buckwalter
- Yasuo Deguchi
- Emanuele Fabiano
- Takaaki Hashimoto
- Julia Halamova
- Joshua Homan
- Kaori Karasawa
- Martin Kanovsky
- Hackjin Kim
- Jordan Kiper
- Minha Lee
- Xiaofei Liu
- Veli Mitova
- Rukmini Bhaya
- Ljiljana Pantovic
- Pablo Quintanilla
- Josien Reijer
- Pedro Romero
- Purmina Singh
- Salma Tber
- Daniel Wilkenfeld
- Stephen Stich
- Clark Barrett
- Edouard Machery
year: null
files:
  source_pdf: inbox/Porter_et_al_2025.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T13:41:22.560875+00:00'
  last_processed_at: '2026-02-10T13:41:57.893983+00:00'
